.he-wrapper.beta-version {
	background-image: url(../images/sales/beta/bg.png);
	object-fit: cover;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	transition: .2s linear;
	padding: 0;
	height: 50px;
	overflow: hidden;
}

.he-wrapper.beta-version .he-deal {
	max-width: 960px;
	margin: 0 auto;
	display: flex;
	-ms-flex-pack: justify;
	justify-content: space-between;
	gap: 15px;
	position: relative;
	z-index: 2;
	align-items: center;
}

.he-wrapper.beta-version .he-deal .he-deal__logo,
.he-wrapper.beta-version .he-deal .he-deal__title,
.he-wrapper.beta-version .he-deal .he-deal__button {
	position: relative;
	z-index: 2;
}

.he-wrapper.beta-version .he-deal .he-deal__logo {
	height: auto;
	-ms-flex: 0 0 40px;
	flex: 0 0 40px;
	max-height: 50px;
}

.he-wrapper.beta-version .he-deal .he-deal__title {
	margin: 0;
	color: #fff;
	font-family: "RedHatDisplay-Bold", 'sans-serif';
	font-size: 25px;
	font-weight: 900;
	line-height: 1.32;
	letter-spacing: 0;
	text-align: left;
}

.he-wrapper.beta-version .he-deal .he-deal__title span {
	color: #90FC51;
}

.he-wrapper.beta-version .he-deal .he-deal__title--mobile {
	display: none;
}

.he-wrapper.beta-version .he-deal .he-deal__button {
	display: -ms-inline-flexbox;
	display: inline-flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
	min-height: 32px;
	padding: 0 18px;
	border-radius: 99px;
	background: #d5fc51;
	color: #000;
	font-family: "RedHatDisplay-Bold", 'sans-serif';
	font-size: 16px;
	font-weight: 900;
	line-height: 1.25;
	letter-spacing: -0.01em;
	white-space: nowrap;
}

.he-wrapper.beta-version .he-deal .he-deal__button--mobile {
	display: none;
}

.he-wrapper.beta-version .he-deal .he-deal__logo--mobile {
	display: none;
}

.he-wrapper.beta-version .container {
	padding: 0 20px;
}

@media (max-width: 999px) {
	.he-wrapper.beta-version .he-deal__title--desktop {
		display: none;
	}

	.he-wrapper.beta-version .he-deal__title--mobile {
		display: block !important;
	}

	.he-wrapper.beta-version .he-deal .he-deal__button--desktop {
		display: none;
	}

	.he-wrapper.beta-version .he-deal .he-deal__button--mobile {
		display: -ms-inline-flexbox;
		display: inline-flex;
	}
}

@media (max-width: 680px) {
	.he-wrapper.beta-version .he-deal {
		-ms-flex-pack: center;
		justify-content: center;
		gap: 14px;
		padding: 0;
	}

	.he-wrapper.beta-version .he-deal .he-deal__title {
		font-size: 14px;
		line-height: 1.25;
	}

	.he-wrapper.beta-version .he-deal .he-deal__button {
		min-height: 24px;
		padding: 0 11px;
		font-size: 13px;
	}
}

@media (max-width: 420px) {
	.he-wrapper.beta-version .container {
		padding-left: 0;

	}

	.he-wrapper.beta-version .he-deal__logo--desktop {
		display: none;
	}

	.he-wrapper.beta-version .he-deal__logo--mobile {
		display: block !important;
	}
}

.he-wrapper.beta-version .he-landing-link {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	left: 0;
	z-index: 3;
}

@media (max-width: 1023px) {
	.nav-on .deal-bar + #page .ccb-submenu-content {
		top: 120px;
	}
}

@media (max-width: 768px) {
	.nav-on .deal-bar + #page .ccb-submenu-content {
		top: 190px;
	}
}

@media (max-width: 767px) {
	.nav-on . v + #page .ccb-submenu-content {
		top: 258px;
	}
}

@media (max-width: 610px) {
	.nav-on .deal-bar + #page .ccb-submenu-content {
		top: 255px;
	}
}

@media (max-width: 540px) {
	.nav-on .deal-bar + #page .ccb-submenu-content {
		top: 245px;
	}
}

@media (max-width: 370px) {
	.nav-on .deal-bar + #page .ccb-submenu-content {
		top: 239px;
	}
}
